Error

two or more packages specified (libesd0 libsane-extras)